@charset "UTF-8";
/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
.font_en, .bounce_a > span, #navbar #navbar-collapse-1 #homepage_link_cell a > span, #navbar2 li a > span, #lang_bar #homepage_link_cell2 a > span, footer ul .link_li a > span, #preloading_div #preloading_content, #navbar #navbar-collapse-1 ul li#lang_li a, #lang_bar a, .left_fixed_btn p, #fixed_booking_btn p, #page_top_btn p {
  font-family: 'Amatic SC', cursive;
}

.font_en_bold, #navbar #navbar-collapse-1 ul li a.nav_a, footer ul .link_li a span {
  font-family: 'Chelsea Market', cursive;
}

@-moz-keyframes duckstay_dance {
  25% {
    -moz-transform: rotate(15deg);
    transform: rotate(15deg);
  }
  50% {
    -moz-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }
  75% {
    -moz-transform: rotate(5deg);
    transform: rotate(5deg);
  }
  100% {
    -moz-transform: rotate(0);
    transform: rotate(0);
  }
}
@-webkit-keyframes duckstay_dance {
  25% {
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }
  50% {
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }
  75% {
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }
  100% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
}
@keyframes duckstay_dance {
  25% {
    -moz-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }
  50% {
    -moz-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }
  75% {
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }
  100% {
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
}
@-moz-keyframes duckstay_bounce_up {
  0% {
    top: 74px;
  }
  25% {
    top: 3px;
  }
  50% {
    top: 14px;
  }
  75% {
    top: 8px;
  }
  100% {
    top: 10px;
  }
}
@-webkit-keyframes duckstay_bounce_up {
  0% {
    top: 74px;
  }
  25% {
    top: 3px;
  }
  50% {
    top: 14px;
  }
  75% {
    top: 8px;
  }
  100% {
    top: 10px;
  }
}
@keyframes duckstay_bounce_up {
  0% {
    top: 74px;
  }
  25% {
    top: 3px;
  }
  50% {
    top: 14px;
  }
  75% {
    top: 8px;
  }
  100% {
    top: 10px;
  }
}
@-moz-keyframes duckstay_bounce_up_recover {
  50% {
    top: 10px;
  }
  75% {
    top: 8px;
  }
  100% {
    top: 74px;
  }
}
@-webkit-keyframes duckstay_bounce_up_recover {
  50% {
    top: 10px;
  }
  75% {
    top: 8px;
  }
  100% {
    top: 74px;
  }
}
@keyframes duckstay_bounce_up_recover {
  50% {
    top: 10px;
  }
  75% {
    top: 8px;
  }
  100% {
    top: 74px;
  }
}
.gray_bg_cell .gray_bg_content {
  background-image: url(../images/bg_main.png);
  background-position: center center;
}
.gray_bg_cell:before {
  display: block;
  content: '';
  height: 105px;
  background-image: url(../images/bg_header.png);
  background-position: left top;
  background-repeat: repeat-x;
}
.gray_bg_cell:after {
  display: block;
  content: '';
  height: 105px;
  background-image: url(../images/bg_bottom.png);
  background-position: right bottom;
  background-repeat: repeat-x;
}

.decorate_figure {
  position: relative;
  width: 100%;
  height: 0;
}
.decorate_figure > img {
  position: absolute;
}
.decorate_figure > .img_cell {
  position: absolute;
  overflow: hidden;
}

@-moz-keyframes duckstay_bounce {
  0% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  25% {
    -moz-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  50% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  75% {
    -moz-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes duckstay_bounce {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  25% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  50% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  75% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes duckstay_bounce {
  0% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  25% {
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  50% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  75% {
    -moz-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.bounce_a, #navbar #navbar-collapse-1 #homepage_link_cell a, #navbar2 li a, #lang_bar #homepage_link_cell2 a, footer ul .link_li a {
  display: inline-block;
  height: 25px;
}
.bounce_a > span, #navbar #navbar-collapse-1 #homepage_link_cell a > span, #navbar2 li a > span, #lang_bar #homepage_link_cell2 a > span, footer ul .link_li a > span {
  display: block;
  height: 100%;
  padding: 0;
  padding-bottom: 5px;
  font-size: 20px;
  font-weight: 400;
  line-height: 20px;
  background-image: url(../images/line.svg);
  background-position: -150px 16px;
  background-repeat: no-repeat;
}
.bounce_a:hover > span, #navbar #navbar-collapse-1 #homepage_link_cell a:hover > span, #navbar2 li a:hover > span, #lang_bar #homepage_link_cell2 a:hover > span, footer ul .link_li a:hover > span, .bounce_a:hover > img, #navbar #navbar-collapse-1 #homepage_link_cell a:hover > img, #navbar2 li a:hover > img, #lang_bar #homepage_link_cell2 a:hover > img, footer ul .link_li a:hover > img, .bounce_a:active > span, #navbar #navbar-collapse-1 #homepage_link_cell a:active > span, #navbar2 li a:active > span, #lang_bar #homepage_link_cell2 a:active > span, footer ul .link_li a:active > span, .bounce_a:active > img, #navbar #navbar-collapse-1 #homepage_link_cell a:active > img, #navbar2 li a:active > img, #lang_bar #homepage_link_cell2 a:active > img, footer ul .link_li a:active > img {
  -moz-animation: duckstay_bounce;
  -webkit-animation: duckstay_bounce;
  animation: duckstay_bounce;
  -moz-animation-duration: 0.65s;
  -webkit-animation-duration: 0.65s;
  animation-duration: 0.65s;
  -moz-animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

body {
  font-size: 14px;
  line-height: 20px;
  font-family: 'Noto Sans', sans-serif, "Open Sans", Geneva, STXihei, Verdana, Helvetica, sans-serif, Arial, Microsoft JhengHei, "微軟正黑體", "新細明體", "儷黑 Pro", "標楷體";
  font-weight: 400;
  background-color: #fff;
  color: #504123;
}

a {
  color: #504123;
}
a:hover, a:active {
  text-decoration: none;
  color: #504123;
}

select::-ms-expand {
  display: none;
}

input:focus {
  outline: none;
}

body, html {
  width: 100%;
  height: 100%;
}

#preloading_div {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: #f0f0f0;
}
#preloading_div #preloading_content {
  width: 144px;
  height: 128px;
  padding-top: 103px;
  margin-top: 0;
  background-image: url(../images/image_duckstay_small.png);
  background-position: center top;
  background-repeat: no-repeat;
  -moz-background-size: 144px 93px;
  -o-background-size: 144px 93px;
  -webkit-background-size: 144px 93px;
  background-size: 144px 93px;
  text-align: center;
  font-size: 20px;
  font-weight: 400;
  line-height: 20px;
}
#preloading_div #preloading_content.preload_fade_out {
  -moz-transition: all 2s ease-out;
  -o-transition: all 2s ease-out;
  -webkit-transition: all 2s ease-out;
  transition: all 2s ease-out;
  margin-top: -150px;
}

#body_content {
  position: relative;
  height: 0;
  overflow: hidden;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
#body_content.content_fade_in {
  -moz-transition: all 2s ease-out;
  -o-transition: all 2s ease-out;
  -webkit-transition: all 2s ease-out;
  transition: all 2s ease-out;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}

.bg_image_preloader {
  height: 0;
  overflow: hidden;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}

#navbar {
  position: absolute;
  top: 70px;
  width: 100%;
}
#navbar #navbar-collapse-1 {
  width: 732px;
  text-align: center;
  margin: 0 auto;
}
#navbar #navbar-collapse-1 #homepage_link_cell {
  position: relative;
  height: 0;
}
#navbar #navbar-collapse-1 #homepage_link_cell a {
  position: absolute;
  left: -100px;
}
#navbar #navbar-collapse-1 #homepage_link_cell a span {
  background: none;
}
#navbar #navbar-collapse-1 #homepage_link_cell a img {
  height: 100px;
}
#navbar #navbar-collapse-1 ul {
  position: relative;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}
#navbar #navbar-collapse-1 ul li {
  float: none;
  display: inline-block;
  height: 74px;
}
#navbar #navbar-collapse-1 ul li a.nav_a {
  display: block;
  position: relative;
  height: 100%;
  text-align: center;
  font-size: 20px;
  font-weight: 400;
  line-height: 64px;
  padding: 10px;
  padding-bottom: 0;
}
#navbar #navbar-collapse-1 ul li a.nav_a:after {
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  background-position: center top;
  background-repeat: no-repeat;
  -moz-animation: duckstay_bounce_up_recover;
  -webkit-animation: duckstay_bounce_up_recover;
  animation: duckstay_bounce_up_recover;
  -moz-animation-duration: 0.65s;
  -webkit-animation-duration: 0.65s;
  animation-duration: 0.65s;
  -moz-animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
#navbar #navbar-collapse-1 ul li a.nav_a#nav_a_1:after {
  background-image: url(../images/ic_about.png);
  -moz-background-size: 70px auto;
  -o-background-size: 70px auto;
  -webkit-background-size: 70px auto;
  background-size: 70px auto;
}
#navbar #navbar-collapse-1 ul li a.nav_a#nav_a_2:after {
  background-image: url(../images/icon_rooms.png);
  -moz-background-size: 59px auto;
  -o-background-size: 59px auto;
  -webkit-background-size: 59px auto;
  background-size: 59px auto;
}
#navbar #navbar-collapse-1 ul li a.nav_a#nav_a_3:after {
  background-image: url(../images/ic_press.png);
  -moz-background-size: 52px auto;
  -o-background-size: 52px auto;
  -webkit-background-size: 52px auto;
  background-size: 52px auto;
}
#navbar #navbar-collapse-1 ul li a.nav_a#nav_a_4:after {
  background-image: url(../images/ic_spots.png);
  -moz-background-size: 53px auto;
  -o-background-size: 53px auto;
  -webkit-background-size: 53px auto;
  background-size: 53px auto;
}
#navbar #navbar-collapse-1 ul li a.nav_a#nav_a_5:after {
  background-image: url(../images/ic_duck_lab.png);
  -moz-background-size: 51px auto;
  -o-background-size: 51px auto;
  -webkit-background-size: 51px auto;
  background-size: 51px auto;
}
#navbar #navbar-collapse-1 ul li a.nav_a#nav_a_6:after {
  background-image: url(../images/ic_location.png);
  -moz-background-size: 54px auto;
  -o-background-size: 54px auto;
  -webkit-background-size: 54px auto;
  background-size: 54px auto;
}
#navbar #navbar-collapse-1 ul li a.nav_a:hover, #navbar #navbar-collapse-1 ul li a.nav_a:active {
  background-color: transparent;
}
#navbar #navbar-collapse-1 ul li a.nav_a:hover:after, #navbar #navbar-collapse-1 ul li a.nav_a:active:after {
  -moz-animation: duckstay_bounce_up;
  -webkit-animation: duckstay_bounce_up;
  animation: duckstay_bounce_up;
  -moz-animation-duration: 0.65s;
  -webkit-animation-duration: 0.65s;
  animation-duration: 0.65s;
  -moz-animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
#navbar #navbar-collapse-1 ul li#lang_li {
  margin-top: 10px;
  text-align: center;
  line-height: 28px;
}
#navbar #navbar-collapse-1 ul li#lang_li a {
  position: relative;
  display: inline-block;
  height: 28px;
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
}
#navbar #navbar-collapse-1 ul li#lang_li a.curr:after, #navbar #navbar-collapse-1 ul li#lang_li a:hover:after {
  position: absolute;
  display: block;
  top: 10px;
  left: 5px;
  content: ' ';
  width: 100%;
  height: 28px;
  background-image: url(../images/ic_language_select.png);
  background-position: center center;
  background-repeat: no-repeat;
  -moz-background-size: auto 25px;
  -o-background-size: auto 25px;
  -webkit-background-size: auto 25px;
  background-size: auto 25px;
}
#navbar #navbar-collapse-1 ul li#lang_li a:hover, #navbar #navbar-collapse-1 ul li#lang_li a:active {
  background-color: transparent;
}
#navbar #navbar-collapse-1 ul.nav:before {
  display: none;
  content: '';
}
#navbar #navbar-collapse-1 ul.nav:after {
  display: block;
  position: absolute;
  content: '';
  background-image: url(../images/bg_menu_bar1.svg);
  background-position: center top;
  background-repeat: repeat-x;
  -moz-background-size: auto;
  -o-background-size: auto;
  -webkit-background-size: auto;
  background-size: auto;
  width: 100%;
  height: 9px;
  top: 65px;
  left: 0;
  margin-left: 10px;
  margin-right: 10px;
}

#navbar2 {
  display: block;
  position: absolute;
  top: 16px;
  right: 12px;
  width: 190px;
  text-align: right;
}
#navbar2 li {
  display: inline-block;
  height: 28px;
  vertical-align: top;
}
#navbar2 li a {
  display: block;
  width: 30px;
  height: 100%;
  text-align: center;
  margin-top: 0;
  line-height: 20px;
}
#navbar2 li a img {
  margin: 0 auto;
}
#navbar2 li a#a_facebook {
  padding-top: 4px;
}
#navbar2 li a#a_facebook img {
  height: 20px;
}
#navbar2 li a#a_instagram {
  padding-top: 7px;
}
#navbar2 li a#a_instagram img {
  height: 14px;
}
#navbar2 li a#a_tripadvisor {
  padding-top: 7px;
}
#navbar2 li a#a_tripadvisor img {
  height: 14px;
}
#navbar2 li a#a_email {
  padding-top: 7px;
}
#navbar2 li a#a_email img {
  height: 14px;
}
#navbar2 li a#a_booking {
  display: block;
  width: auto;
  height: 28px;
  margin-right: 5px;
}
#navbar2 li a#a_booking span {
  padding-bottom: 8px;
  background-position: left 20px;
}

#lang_bar {
  position: absolute;
  width: 70px;
  top: 16px;
  right: 220px;
}
#lang_bar a {
  position: relative;
  display: inline-block;
  height: 28px;
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
}
#lang_bar a.curr:after, #lang_bar a:hover:after {
  position: absolute;
  display: block;
  top: 0;
  left: -5px;
  content: ' ';
  background-image: url(../images/ic_language_select.png);
  background-position: center center;
  background-repeat: no-repeat;
  -moz-background-size: auto 25px;
  -o-background-size: auto 25px;
  -webkit-background-size: auto 25px;
  background-size: auto 25px;
  height: 25px;
  width: 25px;
}
#lang_bar #homepage_link_cell2 {
  text-align: center;
}
#lang_bar #homepage_link_cell2 a img {
  height: 100px;
}

.small_container {
  width: 720px;
  margin-left: auto;
  margin-right: auto;
}

.list_tag.list_tag-blue {
  color: #056eb9;
}
.list_tag.list_tag-cafe {
  color: #504123;
}
.list_tag.list_tag-red {
  color: #aa5a5a;
}
.list_tag.list_tag-goldenrod {
  color: #d2aa19;
}
.list_tag.list_tag-green {
  color: #558232;
}
.list_tag.list_tag-berry {
  color: #af5591;
}
.list_tag.list_tag-oliver {
  color: #786900;
}
.list_tag.list_tag-gray {
  color: #9b9b9b;
}
.list_tag.list_tag-black {
  color: #323232;
}

.icon_sticky {
  display: inline-block;
  width: 14px;
  height: 15px;
  background-image: url(../images/ic_pin.png);
  background-position: center center;
  background-repeat: no-repeat;
  -moz-background-size: 14px auto;
  -o-background-size: 14px auto;
  -webkit-background-size: 14px auto;
  background-size: 14px auto;
  margin-right: 5px;
}

footer {
  position: relative;
  z-index: 480;
  background-image: url(../images/bg_footer.png);
  background-repeat: repeat-x;
  background-position: center top;
  padding-top: 35px;
  padding-bottom: 35px;
}
footer ul {
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
  width: 100%;
  max-width: 1280px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-align-items: center;
  align-items: center;
  color: #fff;
}
footer ul li {
  width: 17%;
  text-align: center;
}
footer ul .info_li {
  text-align: center;
  -webkit-order: 2;
  order: 2;
}
footer ul .info_li p {
  font-size: 12px;
  font-weight: 400;
  line-height: 1.5;
}
footer ul .info_li p.duckstay_p {
  font-weight: 700;
}
footer ul .info_li img {
  height: 63px;
  margin-bottom: 12px;
  border: 0;
}
footer ul .link_li {
  -webkit-order: 3;
  order: 3;
}
footer ul .link_li a span {
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
  color: #fff;
  background: none;
  padding: 0;
}
footer ul .link_li a:hover, footer ul .link_li a:active {
  color: #fff;
}
footer ul .link_li.link_li_l {
  -webkit-order: 1;
  order: 1;
}

#copyright_div {
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.5;
  position: absolute;
  right: 10px;
  bottom: 10px;
  z-index: 490;
}
#copyright_div #design_by_doit {
  color: #fff;
  margin-left: 10px;
}
#copyright_div #design_by_doit img {
  height: 12px;
  vertical-align: middle;
}

.left_fixed_btn, #fixed_booking_btn, #page_top_btn {
  position: fixed;
  text-align: center;
  left: 0;
  width: 65px;
  height: 65px;
  border: 0;
  background-color: transparent;
  z-index: 490;
}
.left_fixed_btn img, #fixed_booking_btn img, #page_top_btn img {
  width: 100%;
  margin: 0 auto;
}
.left_fixed_btn p, #fixed_booking_btn p, #page_top_btn p {
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
}

#fixed_booking_btn {
  display: none;
  bottom: 205px;
  border: 0;
}
#fixed_booking_btn.show_btn {
  display: block;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: "opacity" "1s";
  -o-transition: "opacity" "1s";
  -webkit-transition: "opacity" "1s";
  transition: "opacity" "1s";
}

#page_top_btn {
  display: none;
  bottom: 140px;
  margin: 0;
  padding: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
#page_top_btn.show_btn {
  display: block;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: "opacity" "1s";
  -o-transition: "opacity" "1s";
  -webkit-transition: "opacity" "1s";
  transition: "opacity" "1s";
}

.modal {
  background-color: rgba(0, 0, 0, 0.7);
}
.modal .modal-dialog {
  margin-top: 0;
  margin-bottom: 0;
}
.modal .modal-content {
  min-height: 100vh;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 0;
}
.modal .modal-content div.modal-header {
  border-bottom: 0;
  text-align: center;
  height: 55px;
}
.modal .modal-content div.modal-header button.close {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  margin: 10px;
  padding: 10px;
}
.modal .modal-content div.modal-header button.close img {
  width: 15px;
}
.modal .modal-content div.modal-header button.close:hover, .modal .modal-content div.modal-header button.close:active {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}

#msg_modal1 {
  height: 100%;
}
#msg_modal1 .modal-dialog {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  margin: auto;
}
#msg_modal1 .modal-dialog .modal-content {
  background-color: transparent;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  height: 100%;
}
#msg_modal1 .modal-dialog .modal-content .modal-header {
  z-index: 700;
  background-color: transparent;
  height: 0;
  min-height: 0;
  padding: 0;
}
#msg_modal1 .modal-dialog .modal-content .modal-header #header_bar {
  height: 55px;
  background-color: rgba(245, 245, 245, 0.8);
}
#msg_modal1 .modal-dialog .modal-content .modal-header .close {
  margin: 5px 0;
}
#msg_modal1 .modal-dialog .modal-content #msg {
  width: 100%;
  height: 100%;
  padding: 0;
  -webkit-flex: 1;
  flex: 1;
}
#msg_modal1 .modal-dialog .modal-content #msg #carousel-light_box {
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  margin: auto;
}
#msg_modal1 .modal-dialog .modal-content #msg #carousel-light_box #pics_cell {
  width: 100%;
  height: 100%;
}
#msg_modal1 .modal-dialog .modal-content #msg #carousel-light_box #pics_cell .item {
  width: 100%;
  height: 100%;
  position: relative;
}
#msg_modal1 .modal-dialog .modal-content #msg #carousel-light_box #pics_cell .item img {
  position: absolute;
  max-width: 720px;
  max-height: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
#msg_modal1 .modal-dialog .modal-content #msg #carousel-light_box .carousel-control {
  top: 45%;
  display: block;
  width: 40px;
  height: 50px;
  background-image: none;
}
#msg_modal1 .modal-dialog .modal-content #msg #carousel-light_box .carousel-control span {
  display: block;
  width: 40px;
  height: 50px;
  background-color: #fff;
  background-position: center center;
  background-repeat: no-repeat;
  -moz-background-size: 20px auto;
  -o-background-size: 20px auto;
  -webkit-background-size: 20px auto;
  background-size: 20px auto;
}
#msg_modal1 .modal-dialog .modal-content #msg #carousel-light_box .carousel-control.left span {
  background-image: url(../images/ic_previous_nor.png);
}
#msg_modal1 .modal-dialog .modal-content #msg #carousel-light_box .carousel-control.left:hover span {
  background-image: url(../images/ic_previous_disable.png);
}
#msg_modal1 .modal-dialog .modal-content #msg #carousel-light_box .carousel-control.right span {
  background-image: url(../images/ic_next_nor.png);
  background-repeat: no-repeat;
  background-position: center center;
}
#msg_modal1 .modal-dialog .modal-content #msg #carousel-light_box .carousel-control.right:hover span {
  background-image: url(../images/ic_next_disable.png);
}

.html_editor_shower * {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  text-align: inherit;
}
.html_editor_shower strong {
  font-weight: 700;
}
.html_editor_shower em {
  font-style: italic;
}
.html_editor_shower u {
  text-decoration: underline;
}
.html_editor_shower s {
  text-decoration: line-through;
}
.html_editor_shower ol {
  margin-left: 25px;
  list-style-type: decimal;
}
.html_editor_shower ul {
  margin-left: 25px;
  list-style-type: disc;
}
.html_editor_shower a {
  color: #504123;
  text-decoration: underline;
}
.html_editor_shower a:hover, .html_editor_shower a:active {
  text-decoration: underline;
}
